.crossfade { position: relative; list-style: none; padding:0; margin:0;}
.crossfade li { position: absolute; left: 0; top: 0; width: 1000px; height: 667px; display: none; list-style: none; }
.crossfade li:first-child { display: block;}
.crossfade li img {margin: 0 auto;}

.overlay .controls {width:1000px;position:absolute;bottom:10px;right:0;}
.overlay .controls .controls-wrap {
	float:right;
}
.overlay .controls a {
	display:block;
	width:13px;
	height:13px;
	float:left;
	background-color: #909194;
	margin-right:5px;
}
.overlay .controls a.cur {
	background-color: #b20838;
}